
div#orion_footer {
	clear: both;
    background: transparent url(img/orion_footer_logo.jpg) no-repeat 0 0;
	margin: 0;
    border: 0;
	overflow: hidden !important;
}
div#orion_footer:before {
	content:"";
	display: block;
	height: 20px;
	top: 0;
	left: 0;
	width: 100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.36) 0%, rgba(255,255,255,0) 80%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.36)), color-stop(80%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.36) 0%,rgba(255,255,255,0) 80%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0.36) 0%,rgba(255,255,255,0) 80%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0.36) 0%,rgba(255,255,255,0) 80%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0.36) 0%,rgba(255,255,255,0) 80%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c000000', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

/*	
div#orion_footer_popup {
	text-align: left;
	font-size: 77%;
	margin-right: 20px;
	padding-bottom: 20px;
}

div#orion_footer_popup_help{
	text-align: left;
	font-size: 77%;
	margin-left: 20px;
	padding-bottom: 20px;
}*/
div#orion_footer ul {
	display: block;
	margin: 0 auto;
	padding: 0;
 	width: 924px;
	height: inherit !important;
	list-style-type: none;
	overflow: hidden !Important;
}

div#orion_footer ul li {
	display: block;
	padding: 0;
	margin: 0;
	color: #333;	
	text-align: right;
    color: #333;
    font-size: 0.8em; 
	list-style-type: none;
	overflow: hidden !important;
}

div#orion_footer a,
div#orion_footer li a {
    color: #333;
    text-decoration: underline;
    font-size: 100%; 
}

div#orion_footer a:hover { text-decoration: none; }